<!DOCTYPE html>
<html>
<head>
	<title>You are at the activity/music/index page</title>
</head>
<body>
	<h1>You are at the activity/music/index page.</h1>
	<img src="https://images.unsplash.com/photo-1523004825-62eb3b5a6738?ixid=MnwxMjA3fDB8MHxjb2xsZWN0aW9uLXBhZ2V8MnwxNjA0MzQyfHxlbnwwfHx8fA%3D%3D&ixlib=rb-1.2.1&auto=format&fit=crop&w=700&q=60">
	<ol type="i">
		<li><a href="../index.html">../index.html</a></li>
		<li><a href="./index.html">music/index.html</a></li>
		<li><a href="./reviews.html">music/reviews.html</a></li>
		<li><a href="./listings.html">music/listings.html</a></li>
	</ol>
</body>
</html>